終於修好了

現在支援 Python 和 Haskell 了
Python 2.7.12 & 3.7.2
Haskell 8.6.3

此次下線事件我深感抱歉
我不會再亂升級 server 了

Last authored by: t510599, 2019-02-18 14:10:42

Back to Bulletin